Redmine - Feature #6483

Crear un nuevo Feature
2010-09-24 18:06 - daniel cruzado

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Resolution: Invalid

2010-09-24
2010-09-30
0%

0.00 hour

Description

Este es un ejemplo de una nueva peticion

History

#1 - 2010-09-24 18:06 - daniel cruzado

Ahora estoy escribiendo una cita
daniel cruzado wrote:

Este es un ejemplo de una nueva peticion

#2 - 2010-09-24 18:55 - Felix Schéfer
- Category deleted (Time tracking)
- Status changed from New to Closed

- Assignee deleted (Azamat Hackimov)

Please use the demo redmine for testing.

#3 - 2010-09-24 18:55 - Holger Just

- Resolution set to Invalid

Please use the demo redmine for testing.

#4 - 2011-10-25 12:42 - Cassius Wade
SPAM

2025-05-07

1/1
